/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "0Nm-ef-BQu"; */
"0Nm-ef-BQu.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "CQ zone"; ObjectID = "1c7-sI-Pck"; */
"1c7-sI-Pck.title" = "Zona CQ";

/* Class = "NSMenuItem"; title = "County"; ObjectID = "1ef-mI-g2q"; */
"1ef-mI-g2q.title" = "Condado";

/* Class = "NSTableColumn"; headerCell.title = "id"; ObjectID = "1r0-cU-ECF"; */
"1r0-cU-ECF.headerCell.title" = "id";

/* Class = "NSTableColumn"; headerCell.title = "QTH"; ObjectID = "1tF-GN-KMy"; */
"1tF-GN-KMy.headerCell.title" = "QTH";

/* Class = "NSMenuItem"; title = "Magenta"; ObjectID = "2GB-cx-M7x"; */
"2GB-cx-M7x.title" = "Magenta";

/* Class = "NSButtonCell"; title = "qsl"; ObjectID = "2On-mn-08x"; */
"2On-mn-08x.title" = "qsl";

/* Class = "NSMenuItem"; title = "is less than"; ObjectID = "2vb-zX-Ns9"; */
"2vb-zX-Ns9.title" = "é menor que";

/* Class = "NSMenuItem"; title = "6m"; ObjectID = "2Ye-27-xbT"; */
"2Ye-27-xbT.title" = "6m";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "2z3-zz-7Wt"; */
"2z3-zz-7Wt.headerCell.title" = "Data";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3J3-bh-ngx"; */
"3J3-bh-ngx.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "3nI-yY-Lu9"; */
"3nI-yY-Lu9.title" = "Qualquer";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "4cf-cp-1Re"; */
"4cf-cp-1Re.title" = "não é";

/* Class = "NSMenuItem"; title = "User_1"; ObjectID = "5b1-na-fn7"; */
"5b1-na-fn7.title" = "Utilizador_1";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5BO-yT-aD4"; */
"5BO-yT-aD4.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "05L-xe-LDe"; */
"05L-xe-LDe.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "International SOTA Reference"; ObjectID = "5RJ-m3-DpF"; */
"5RJ-m3-DpF.placeholderString" = "Referência internacional SOTA";

/* Class = "NSMenuItem"; title = "Sat mode"; ObjectID = "6kO-rj-AWx"; */
"6kO-rj-AWx.title" = "Modo Sat";

/* Class = "NSButtonCell"; title = "Search"; ObjectID = "6qv-ZF-sPF"; */
"6qv-ZF-sPF.title" = "Procurar";

/* Class = "NSMenuItem"; title = "1.25cm"; ObjectID = "7B4-Gd-Hy4"; */
"7B4-Gd-Hy4.title" = "1.25cm";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "7N0-lz-WkV"; */
"7N0-lz-WkV.title" = "is";

/* Class = "NSMenuItem"; title = "IOTA"; ObjectID = "7Wf-3h-o9r"; */
"7Wf-3h-o9r.title" = "IOTA";

/* Class = "NSMenuItem"; title = "Band"; ObjectID = "8fC-zw-1bG"; */
"8fC-zw-1bG.title" = "Banda";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "8PZ-KG-zSO"; */
"8PZ-KG-zSO.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "LoW"; ObjectID = "9Bk-Vy-vfy"; */
"9Bk-Vy-vfy.headerCell.title" = "LoW";

/* Class = "NSMenuItem"; title = "is less than"; ObjectID = "9T3-Yh-5tJ"; */
"9T3-Yh-5tJ.title" = "é menos que";

/* Class = "NSMenuItem"; title = "is less than or equal to"; ObjectID = "38m-ma-aac"; */
"38m-ma-aac.title" = "é menor ou igual que";

/* Class = "NSMenuItem"; title = "DXCC granted"; ObjectID = "83J-vM-J86"; */
"83J-vM-J86.title" = "DXCC concedido";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "85a-2x-tFX"; */
"85a-2x-tFX.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "RX"; ObjectID = "90Z-zk-Nqp"; */
"90Z-zk-Nqp.headerCell.title" = "RX";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "513-a8-e7f"; */
"513-a8-e7f.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "30m"; ObjectID = "adc-3f-VGr"; */
"adc-3f-VGr.title" = "30m";

/* Class = "NSButtonCell"; title = "user_3"; ObjectID = "afx-he-WJW"; */
"afx-he-WJW.title" = "utilizador_3";

/* Class = "NSTableColumn"; headerCell.title = "S. Mde."; ObjectID = "aOW-aC-sIL"; */
"aOW-aC-sIL.headerCell.title" = "Modo Sat.";

/* Class = "NSTextFieldCell"; title = "Press and hold the ALT key to add more complex options"; ObjectID = "aPa-Rp-B6K"; */
"aPa-Rp-B6K.title" = "Mantenha pressionada a tecla ALT para juntar opções mais complexas";

/* Class = "NSMenuItem"; title = "Mode"; ObjectID = "AS6-YG-qKU"; */
"AS6-YG-qKU.title" = "Modo";

/* Class = "NSMenu"; title = "Band"; ObjectID = "b53-8U-d7u"; */
"b53-8U-d7u.title" = "Banda";

/* Class = "NSMenuItem"; title = "15m"; ObjectID = "BDk-c1-i6g"; */
"BDk-c1-i6g.title" = "15m";

/* Class = "NSMenuItem"; title = "User_2"; ObjectID = "bFP-ev-uRH"; */
"bFP-ev-uRH.title" = "Utilizador_2";

/* Class = "NSMenuItem"; title = "User_3"; ObjectID = "bjn-RQ-fdg"; */
"bjn-RQ-fdg.title" = "Utilizador_3";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "bse-E0-luu"; */
"bse-E0-luu.title" = "não é";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "bXY-PD-ju7"; */
"bXY-PD-ju7.title" = "Item 2";

/* Class = "NSButtonCell"; title = "eqsl"; ObjectID = "By4-aI-AVa"; */
"By4-aI-AVa.title" = "eqsl";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "CA1-u6-nYd"; */
"CA1-u6-nYd.title" = "Nome";

/* Class = "NSButtonCell"; title = "user_4"; ObjectID = "caG-vS-nQL"; */
"caG-vS-nQL.title" = "utilizador_4";

/* Class = "NSMenuItem"; title = "is greater than or equal to"; ObjectID = "cdM-u1-vMk"; */
"cdM-u1-vMk.title" = "é maior ou igual a";

/* Class = "NSTableColumn"; headerCell.title = "Time"; ObjectID = "cev-15-LQS"; */
"cev-15-LQS.headerCell.title" = "Hora";

/* Class = "NSButtonCell"; title = "power"; ObjectID = "CFj-XW-jmd"; */
"CFj-XW-jmd.title" = "potência";

/* Class = "NSMenuItem"; title = "17m"; ObjectID = "cKN-Ez-zYQ"; */
"cKN-Ez-zYQ.title" = "17m";

/* Class = "NSMenuItem"; title = "Manager"; ObjectID = "CMH-6x-r2s"; */
"CMH-6x-r2s.title" = "Manager";

/* Class = "NSMenuItem"; title = "IOTA granted"; ObjectID = "CoQ-sg-xeV"; */
"CoQ-sg-xeV.title" = "IOTA concedido";

/* Class = "NSMenuItem"; title = "4m"; ObjectID = "CTr-Zq-57L"; */
"CTr-Zq-57L.title" = "4m";

/* Class = "NSTableColumn"; headerCell.title = "QSL"; ObjectID = "d1Q-WT-G7G"; */
"d1Q-WT-G7G.headerCell.title" = "QSL";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "d05-13-xR2"; */
"d05-13-xR2.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "IOTA designator,in format: CC-XXX"; ObjectID = "dRw-TM-h5o"; */
"dRw-TM-h5o.placeholderString" = "Designador IOTA, no formato: CC-XXX";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "dTW-oi-eho"; */
"dTW-oi-eho.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Note"; ObjectID = "e3Q-s5-Dqb"; */
"e3Q-s5-Dqb.title" = "Nota";

/* Class = "NSTableColumn"; headerCell.title = "County"; ObjectID = "EBy-Pd-i1Z"; */
"EBy-Pd-i1Z.headerCell.title" = "Condado";

/* Class = "NSMenuItem"; title = "Grid square"; ObjectID = "EoS-Mz-ac9"; */
"EoS-Mz-ac9.title" = "Quadricula";

/* Class = "NSMenuItem"; title = "Green"; ObjectID = "ET8-9M-v91"; */
"ET8-9M-v91.title" = "Verde";

/* Class = "NSTableColumn"; headerCell.title = "Saved custom queries"; ObjectID = "EW9-E7-7nC"; */
"EW9-E7-7nC.headerCell.title" = "Guardar procura personalizada";

/* Class = "NSWindow"; title = "Search for QSOs"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Procurar QSOs";

/* Class = "NSTableColumn"; headerCell.title = "S. RX"; ObjectID = "f93-MP-FMM"; */
"f93-MP-FMM.headerCell.title" = "RX Sat.";

/* Class = "NSMenuItem"; title = "Purple"; ObjectID = "fbg-Vl-vww"; */
"fbg-Vl-vww.title" = "Púrpura";

/* Class = "NSMenuItem"; title = "60m"; ObjectID = "fje-6W-0e3"; */
"fje-6W-0e3.title" = "60m";

/* Class = "NSTextFieldCell"; placeholderString = "Logging operator's callsign"; ObjectID = "FkO-Ki-S99"; */
"FkO-Ki-S99.placeholderString" = "Indicativo de registo do operador";

/* Class = "NSMenuItem"; title = "is greater than or equal to"; ObjectID = "flP-d8-pwi"; */
"flP-d8-pwi.title" = "é maior ou igual a";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "FnQ-zV-IfC"; */
"FnQ-zV-IfC.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "select * from logbook where "; ObjectID = "G3w-h9-X03"; */
"G3w-h9-X03.title" = "select * from logbook where ";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "G09-pI-rSm"; */
"G09-pI-rSm.title" = "não é";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gBl-K0-nbL"; */
"gBl-K0-nbL.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gDI-C8-GBX"; */
"gDI-C8-GBX.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Callsign"; ObjectID = "gih-9F-iJw"; */
"gih-9F-iJw.headerCell.title" = "Indicativo";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Gp5-6b-9oH"; */
"Gp5-6b-9oH.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Band"; ObjectID = "gqJ-7M-9cZ"; */
"gqJ-7M-9cZ.headerCell.title" = "Banda";

/* Class = "NSButtonCell"; title = "mode"; ObjectID = "h8O-hL-TGV"; */
"h8O-hL-TGV.title" = "Modo";

/* Class = "NSMenuItem"; title = "Ops Is valid"; ObjectID = "hat-ON-Zse"; */
"hat-ON-Zse.title" = "Ops Is valid";

/* Class = "NSTableColumn"; headerCell.title = "User_1"; ObjectID = "Hf1-Dd-RCs"; */
"Hf1-Dd-RCs.headerCell.title" = "Utilizador_1";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "hFC-hU-fg7"; */
"hFC-hU-fg7.title" = "é";

/* Class = "NSMenuItem"; title = "Cyan"; ObjectID = "HGQ-FK-4Po"; */
"HGQ-FK-4Po.title" = "Ciano";

/* Class = "NSTableColumn"; headerCell.title = "Cnt"; ObjectID = "hhl-ss-cao"; */
"hhl-ss-cao.headerCell.title" = "Cont.";

/* Class = "NSButtonCell"; title = "Expert search"; ObjectID = "hKU-P4-vsT"; */
"hKU-P4-vsT.title" = "Procura avançada";

/* Class = "NSMenuItem"; title = "20m"; ObjectID = "hs4-1w-37M"; */
"hs4-1w-37M.title" = "20m";

/* Class = "NSTableColumn"; headerCell.title = "User_4"; ObjectID = "hU7-8p-qR8"; */
"hU7-8p-qR8.headerCell.title" = "Utilizador_4";

/* Class = "NSMenuItem"; title = "Frequency"; ObjectID = "Hvx-7p-4Zd"; */
"Hvx-7p-4Zd.title" = "Frequência";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "IGV-KI-eoy"; */
"IGV-KI-eoy.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "QSO color code"; ObjectID = "Iho-04-CRd"; */
"Iho-04-CRd.title" = "Código cor QSO";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "IK8-dE-C2e"; */
"IK8-dE-C2e.headerCell.title" = "Modo";

/* Class = "NSTableColumn"; headerCell.title = "User_2"; ObjectID = "IQQ-82-xMP"; */
"IQQ-82-xMP.headerCell.title" = "Utilizador_2";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "ixl-SK-aGp"; */
"ixl-SK-aGp.title" = "é";

/* Class = "NSMenuItem"; title = "QTH"; ObjectID = "iZB-H2-2gE"; */
"iZB-H2-2gE.title" = "QTH";

/* Class = "NSMenuItem"; title = "is greater than"; ObjectID = "jgi-4B-Mn2"; */
"jgi-4B-Mn2.title" = "é maior que";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "jpg-yG-Xnb"; */
"jpg-yG-Xnb.title" = "Tudo";

/* Class = "NSMenuItem"; title = "ITU zone"; ObjectID = "jTj-vW-eku"; */
"jTj-vW-eku.title" = "Zona ITU";

/* Class = "NSTextFieldCell"; title = "History:"; ObjectID = "JUA-62-lXw"; */
"JUA-62-lXw.title" = "Historial:";

/* Class = "NSTableColumn"; headerCell.title = "IOTA"; ObjectID = "jZj-Mj-eyd"; */
"jZj-Mj-eyd.headerCell.title" = "IOTA";

/* Class = "NSTableColumn"; headerCell.title = "User_3"; ObjectID = "JZx-RV-Kfp"; */
"JZx-RV-Kfp.headerCell.title" = "Utilizador_3";

/* Class = "NSButtonCell"; title = "manager"; ObjectID = "KDx-q4-qbb"; */
"KDx-q4-qbb.title" = "manager";

/* Class = "NSTextFieldCell"; placeholderString = "Special interest activity or event"; ObjectID = "kdZ-ZB-wYg"; */
"kdZ-ZB-wYg.placeholderString" = "Actividade de interesse especial ou evento";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "kf2-Tc-Use"; */
"kf2-Tc-Use.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "630m"; ObjectID = "kpT-rO-vsY"; */
"kpT-rO-vsY.title" = "630m";

/* Class = "NSMenuItem"; title = "80m"; ObjectID = "KTG-oQ-FBj"; */
"KTG-oQ-FBj.title" = "80m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "kvj-8r-Pyt"; */
"kvj-8r-Pyt.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "is less than or equal to"; ObjectID = "l2P-t5-lyu"; */
"l2P-t5-lyu.title" = "é menor ou igual que";

/* Class = "NSMenuItem"; title = "Orange"; ObjectID = "l4y-Gj-6OB"; */
"l4y-Gj-6OB.title" = "Laranja";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "la0-K7-Lxu"; */
"la0-K7-Lxu.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "lf2-cW-Zio"; */
"lf2-cW-Zio.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Ln0-vg-QZV"; */
"Ln0-vg-QZV.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "LPA-QE-PlS"; */
"LPA-QE-PlS.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "State"; ObjectID = "LR6-fb-JTh"; */
"LR6-fb-JTh.headerCell.title" = "Estado";

/* Class = "NSMenuItem"; title = "Call sign"; ObjectID = "LrB-gj-k9Y"; */
"LrB-gj-k9Y.title" = "Indicativo";

/* Class = "NSTableColumn"; headerCell.title = "TX"; ObjectID = "LX1-4X-H3B"; */
"LX1-4X-H3B.headerCell.title" = "TX";

/* Class = "NSTextFieldCell"; placeholderString = "Callsign used over the air"; ObjectID = "lYI-R0-BHz"; */
"lYI-R0-BHz.placeholderString" = "Indicativo usado na actividade";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "m0n-wZ-IxT"; */
"m0n-wZ-IxT.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "MGt-G5-uXA"; */
"MGt-G5-uXA.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "datetime"; ObjectID = "mSe-sW-TbV"; */
"mSe-sW-TbV.title" = "datetime";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "mtd-X0-vDv"; */
"mtd-X0-vDv.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "mUH-Gf-CZK"; */
"mUH-Gf-CZK.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "n2T-xI-JGJ"; */
"n2T-xI-JGJ.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "is greater than"; ObjectID = "n3V-eA-iU5"; */
"n3V-eA-iU5.title" = "é maior que";

/* Class = "NSTableColumn"; headerCell.title = "Note"; ObjectID = "N5a-Lj-9QA"; */
"N5a-Lj-9QA.headerCell.title" = "Nota";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "n5V-e0-lGD"; */
"n5V-e0-lGD.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "State"; ObjectID = "Nam-vf-jdO"; */
"Nam-vf-jdO.title" = "Estado";

/* Class = "NSMenuItem"; title = "High Power"; ObjectID = "Ne5-8M-PjR"; */
"Ne5-8M-PjR.title" = "Alta";

/* Class = "NSTextFieldCell"; placeholderString = "Primary Administrative Subdivision"; ObjectID = "neD-SN-GiO"; */
"neD-SN-GiO.placeholderString" = "Primário subdivisão administrativa";

/* Class = "NSButtonCell"; title = "qrg"; ObjectID = "Nfx-CQ-Yjj"; */
"Nfx-CQ-Yjj.title" = "qrg";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "NIp-AO-cOD"; */
"NIp-AO-cOD.title" = "limpar";

/* Class = "NSMenuItem"; title = "QSO date"; ObjectID = "Nlx-rF-1NB"; */
"Nlx-rF-1NB.title" = "data do QSO";

/* Class = "NSMenuItem"; title = "160m"; ObjectID = "Nrg-MI-QQe"; */
"Nrg-MI-QQe.title" = "160m";

/* Class = "NSTableColumn"; headerCell.title = "ITU"; ObjectID = "nvc-eJ-GQx"; */
"nvc-eJ-GQx.headerCell.title" = "ITU";

/* Class = "NSMenuItem"; title = "power.doubleValue"; ObjectID = "o7f-bt-dGl"; */
"o7f-bt-dGl.title" = "power.doubleValue";

/* Class = "NSTextFieldCell"; title = "Used fields will be added to each QSO record"; ObjectID = "obB-fL-3yg"; */
"obB-fL-3yg.title" = "Campos usados podem ser acrescentados para cada registo do QSO";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "OCw-nG-tUG"; */
"OCw-nG-tUG.title" = "não é";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "OkQ-Ub-3Eu"; */
"OkQ-Ub-3Eu.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "dxcc"; ObjectID = "OoH-fs-KxX"; */
"OoH-fs-KxX.title" = "dxcc";

/* Class = "NSButtonCell"; title = "Save ADIF"; ObjectID = "orY-EU-zOq"; */
"orY-EU-zOq.title" = "Guardar ADIF";

/* Class = "NSButtonCell"; title = "state"; ObjectID = "P2v-1J-xNG"; */
"P2v-1J-xNG.title" = "estado";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "p4Z-IS-kfc"; */
"p4Z-IS-kfc.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "note"; ObjectID = "PaJ-8t-xe7"; */
"PaJ-8t-xe7.title" = "nota";

/* Class = "NSMenuItem"; title = "Blue"; ObjectID = "PbM-my-dt0"; */
"PbM-my-dt0.title" = "Azul";

/* Class = "NSMenuItem"; title = "40m"; ObjectID = "pEb-SH-gy0"; */
"pEb-SH-gy0.title" = "40m";

/* Class = "NSMenuItem"; title = "Power level"; ObjectID = "PEJ-Oh-j56"; */
"PEJ-Oh-j56.title" = "Nivel de potência";

/* Class = "NSTextFieldCell"; title = "<station_callsign>"; ObjectID = "pek-mU-G3h"; */
"pek-mU-G3h.title" = "indic_estação";

/* Class = "NSTextFieldCell"; placeholderString = "Special interest activity or event info"; ObjectID = "peN-d7-rfa"; */
"peN-d7-rfa.placeholderString" = "Actividade de interesse especial ou informação de evento";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "PEs-Fw-UUj"; */
"PEs-Fw-UUj.title" = "é";

/* Class = "NSMenuItem"; title = "1.25m"; ObjectID = "pfm-ah-A1G"; */
"pfm-ah-A1G.title" = "1.25m";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "pfn-M4-16h"; */
"pfn-M4-16h.title" = "é";

/* Class = "NSMenuItem"; title = "Brown"; ObjectID = "pGw-0f-ffk"; */
"pGw-0f-ffk.title" = "Castanho";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "plA-ol-QyC"; */
"plA-ol-QyC.title" = "acaba com";

/* Class = "NSMenuItem"; title = "is greater than or equal to"; ObjectID = "PSA-TA-Aim"; */
"PSA-TA-Aim.title" = "é maior ou igual a";

/* Class = "NSMenuItem"; title = "DXCC"; ObjectID = "PVy-Cs-x9D"; */
"PVy-Cs-x9D.title" = "DXCC";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "PYU-Sz-cac"; */
"PYU-Sz-cac.title" = "Cancelar";

/* Class = "NSTextFieldCell"; placeholderString = "Secondary Administrative Subdivision"; ObjectID = "pZl-xp-M0G"; */
"pZl-xp-M0G.placeholderString" = "Secundária subdivisão administrativa";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "qiq-C0-Zll"; */
"qiq-C0-Zll.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "is less than"; ObjectID = "qrk-UE-fjv"; */
"qrk-UE-fjv.title" = "é menor que";

/* Class = "NSMenuItem"; title = "6cm"; ObjectID = "r3c-k2-9w6"; */
"r3c-k2-9w6.title" = "6cm";

/* Class = "NSTableColumn"; headerCell.title = "Power"; ObjectID = "RBa-7F-Vds"; */
"RBa-7F-Vds.headerCell.title" = "Potência";

/* Class = "NSButtonCell"; title = "lotwqsl"; ObjectID = "ri9-Sd-Np2"; */
"ri9-Sd-Np2.title" = "lotwqsl";

/* Class = "NSTableColumn"; headerCell.title = "Manager"; ObjectID = "RJ8-ZA-Dbm"; */
"RJ8-ZA-Dbm.headerCell.title" = "Manager";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "RRR-oh-WiI"; */
"RRR-oh-WiI.title" = "começa por";

/* Class = "NSButtonCell"; title = "iota"; ObjectID = "RSi-UG-uWs"; */
"RSi-UG-uWs.title" = "iota";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Rui-bT-9JH"; */
"Rui-bT-9JH.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "ryA-If-dwZ"; */
"ryA-If-dwZ.title" = "é";

/* Class = "NSButtonCell"; title = "Save ADX"; ObjectID = "s0q-vA-8vb"; */
"s0q-vA-8vb.title" = "Guardar ADX";

/* Class = "NSWindow"; title = "Window"; ObjectID = "s8s-5h-5om"; */
"s8s-5h-5om.title" = "Window";

/* Class = "NSButtonCell"; title = "locator"; ObjectID = "skL-E7-wvp"; */
"skL-E7-wvp.title" = "locator";

/* Class = "NSButtonCell"; title = "itu"; ObjectID = "Suf-gT-THM"; */
"Suf-gT-THM.title" = "itu";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "t0J-9X-T5t"; */
"t0J-9X-T5t.headerCell.title" = "Frequência";

/* Class = "NSMenuItem"; title = "QSL"; ObjectID = "TC7-aL-JlD"; */
"TC7-aL-JlD.title" = "QSL";

/* Class = "NSMenuItem"; title = "LoTW"; ObjectID = "TJq-I4-I1s"; */
"TJq-I4-I1s.title" = "LoTW";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "Tmx-Ye-U9c"; */
"Tmx-Ye-U9c.headerCell.title" = "Nome";

/* Class = "NSMenuItem"; title = "is less than or equal to"; ObjectID = "tVq-P0-5Q6"; */
"tVq-P0-5Q6.title" = "é menor ou igual que";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "Txe-sQ-43i"; */
"Txe-sQ-43i.title" = "é";

/* Class = "NSMenuItem"; title = "of the following are true"; ObjectID = "tZu-xO-ajZ"; */
"tZu-xO-ajZ.title" = "dos seguintes são verdadeiros";

/* Class = "NSButtonCell"; title = "callsign"; ObjectID = "uDU-A3-ubm"; */
"uDU-A3-ubm.title" = "indicativo";

/* Class = "NSTableColumn"; headerCell.title = "CQ"; ObjectID = "uK7-ty-OQR"; */
"uK7-ty-OQR.headerCell.title" = "CQ";

/* Class = "NSMenuItem"; title = "eQSL"; ObjectID = "ul3-Lt-C1X"; */
"ul3-Lt-C1X.title" = "eQSL";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "uO1-LT-pxd"; */
"uO1-LT-pxd.title" = "não é";

/* Class = "NSMenuItem"; title = "70cm"; ObjectID = "USH-rz-jRH"; */
"USH-rz-jRH.title" = "70cm";

/* Class = "NSMenuItem"; title = "Yellow"; ObjectID = "Vcz-JW-9MF"; */
"Vcz-JW-9MF.title" = "Amarelo";

/* Class = "NSButtonCell"; title = "Search"; ObjectID = "VCZ-KC-ak4"; */
"VCZ-KC-ak4.title" = "Procurar";

/* Class = "NSTableColumn"; headerCell.title = "Locator"; ObjectID = "Vil-qI-aZm"; */
"Vil-qI-aZm.headerCell.title" = "Locator";

/* Class = "NSButtonCell"; title = "Export CSV"; ObjectID = "vsN-k0-Bz9"; */
"vsN-k0-Bz9.title" = "Exportar CSV";

/* Class = "NSMenuItem"; title = "Satellite"; ObjectID = "w7F-V1-16m"; */
"w7F-V1-16m.title" = "Satélite";

/* Class = "NSTableColumn"; headerCell.title = "DXCC"; ObjectID = "WAj-1y-2bi"; */
"WAj-1y-2bi.headerCell.title" = "DXCC";

/* Class = "NSMenuItem"; title = "10m"; ObjectID = "WG4-vj-2FV"; */
"WG4-vj-2FV.title" = "10m";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "WGs-47-ctq"; */
"WGs-47-ctq.title" = "não é";

/* Class = "NSMenuItem"; title = "User_4"; ObjectID = "WL2-i7-PkT"; */
"WL2-i7-PkT.title" = "Utilizador_4";

/* Class = "NSTableColumn"; headerCell.title = "Sat"; ObjectID = "WmV-Ut-7K7"; */
"WmV-Ut-7K7.headerCell.title" = "Sat";

/* Class = "NSButtonCell"; title = "cq"; ObjectID = "wnp-yQ-Jz9"; */
"wnp-yQ-Jz9.title" = "cq";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "wTj-90-tPc"; */
"wTj-90-tPc.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "wTN-Cz-MpJ"; */
"wTN-Cz-MpJ.title" = "contém";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "wvb-kB-pO2"; */
"wvb-kB-pO2.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Continent"; ObjectID = "x7l-xM-4xQ"; */
"x7l-xM-4xQ.title" = "Continente";

/* Class = "NSBox"; title = "Box"; ObjectID = "xCK-6O-tbO"; */
"xCK-6O-tbO.title" = "Box";

/* Class = "NSButtonCell"; title = "band"; ObjectID = "XfI-k3-u3h"; */
"XfI-k3-u3h.title" = "Banda";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "XFn-DH-BuW"; */
"XFn-DH-BuW.title" = "é";

/* Class = "NSMenuItem"; title = "33cm"; ObjectID = "Xfr-1c-Wb4"; */
"Xfr-1c-Wb4.title" = "33cm";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "xJz-Hm-Q18"; */
"xJz-Hm-Q18.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "XOc-Xc-xkn"; */
"XOc-Xc-xkn.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "user_2"; ObjectID = "Xtl-Wa-beK"; */
"Xtl-Wa-beK.title" = "utilizador_2";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xUN-XW-fcs"; */
"xUN-XW-fcs.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "2m"; ObjectID = "xVx-mr-PKV"; */
"xVx-mr-PKV.title" = "2m";

/* Class = "NSMenuItem"; title = "2.2km"; ObjectID = "Xyq-ib-T7p"; */
"Xyq-ib-T7p.title" = "2.2km";

/* Class = "NSTextFieldCell"; placeholderString = "Maidenhead Grid Square"; ObjectID = "yaR-cH-B51"; */
"yaR-cH-B51.placeholderString" = "Qth-locator";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "yaT-bF-Nfj"; */
"yaT-bF-Nfj.title" = "é";

/* Class = "NSMenuItem"; title = "23cm"; ObjectID = "Yb0-Di-Hfw"; */
"Yb0-Di-Hfw.title" = "23cm";

/* Class = "NSMenuItem"; title = "Red"; ObjectID = "YBP-Md-I16"; */
"YBP-Md-I16.title" = "Vermelho";

/* Class = "NSMenuItem"; title = "Unknown"; ObjectID = "yI7-4e-w3d"; */
"yI7-4e-w3d.title" = "Desconhecido";

/* Class = "NSMenuItem"; title = "12m"; ObjectID = "YQN-ZT-I7W"; */
"YQN-ZT-I7W.title" = "12m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "z07-4M-lEY"; */
"z07-4M-lEY.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "3cm"; ObjectID = "ZAE-gi-EKH"; */
"ZAE-gi-EKH.title" = "3cm";

/* Class = "NSMenuItem"; title = "13cm"; ObjectID = "ZeH-nh-oiE"; */
"ZeH-nh-oiE.title" = "13cm";

/* Class = "NSMenuItem"; title = "Mid Power"; ObjectID = "ZH7-hO-WBU"; */
"ZH7-hO-WBU.title" = "Média";

/* Class = "NSButtonCell"; title = "user_1"; ObjectID = "zIt-LL-BRZ"; */
"zIt-LL-BRZ.title" = "utilizador_1";

/* Class = "NSTextFieldCell"; title = "..."; ObjectID = "ZMy-ZQ-LDV"; */
"ZMy-ZQ-LDV.title" = "...";

/* Class = "NSTableColumn"; headerCell.title = "eQ"; ObjectID = "ZVB-ek-2NM"; */
"ZVB-ek-2NM.headerCell.title" = "eQ";

/* Class = "NSMenuItem"; title = "is greater than"; ObjectID = "ZXh-rs-X65"; */
"ZXh-rs-X65.title" = "é maior que";

/* Class = "NSMenuItem"; title = "9cm"; ObjectID = "ZZs-iW-U1Y"; */
"ZZs-iW-U1Y.title" = "9cm";

